Page MenuHomePhabricator

Namespace localisation in Doteli (dty)
Closed, ResolvedPublic

Description

Module: and Module talk: should be localized.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 13 2017, 10:54 AM

Module: | मोड्युल
Module talk | मोड्युल कुरणि

Change 348113 had a related patch set uploaded (by Dereckson):
[mediawiki/extensions/Scribunto@master] Localize namespaces in Doteli

https://gerrit.wikimedia.org/r/348113

Change 348113 merged by jenkins-bot:
[mediawiki/extensions/Scribunto@master] Localize namespaces in Doteli

https://gerrit.wikimedia.org/r/348113

Urbanecm closed this task as Resolved.Apr 22 2017, 4:17 PM
Urbanecm added a subscriber: Urbanecm.

Patch was merged.

Change 349909 had a related patch set uploaded (by Dereckson):
[mediawiki/extensions/Scribunto@wmf/1.29.0-wmf.20] Localize namespaces in Doteli

https://gerrit.wikimedia.org/r/349909

Change 349909 merged by jenkins-bot:
[mediawiki/extensions/Scribunto@wmf/1.29.0-wmf.20] Localize namespaces in Doteli

https://gerrit.wikimedia.org/r/349909

Mentioned in SAL (#wikimedia-operations) [2017-04-24T11:26:05Z] <dereckson@naos> Synchronized php-1.29.0-wmf.20/extensions/Scribunto/Scribunto.namespaces.php: Localize namespaces in Doteli (T162874) (duration: 00m 46s)

Mentioned in SAL (#wikimedia-operations) [2017-04-24T12:28:19Z] <Dereckson> mwscript extensions/WikimediaMaintenance/filebackend/setZoneAccess.php dtywiki --backend=local-multiwrite (T162874)